This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 16807 - Xconfigurator: some duplicate entries in MonitorDB
Xconfigurator: some duplicate entries in MonitorDB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-23 13:26 EDT by giulioo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 13:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description giulioo 2000-08-23 13:26:01 EDT
Xconfigurator-4.3.54-1, there are 5 duplicates:

$ sort MonitorsDB |uniq -cd
      2
      4 #
      2 HP; HP A4576A (P1100) 21-inch Display; 0; 30-107; 50-160
      2 LG Electronics; LG 1505S; GSM3AA0; 48.4; 60.0
      2 Philips; Philips 107B(17inch/CM6800); 0; 30.0-69.0; 50.0-130.0
      2 Philips; Philips Brilliance AX4500(14.5 LCD MONITOR); 0; 30.0-
60.0; 56.0-75.0
      2 Sony; Sony CPD-L150; SNY0950; 30.0-70.0; 50.0-65.0
Comment 1 Trond Eivind Glomsrxd 2000-08-23 14:44:38 EDT
Fixed - thanks.

Note You need to log in before you can comment on or make changes to this bug.